.mainContent .race{width: 800px;text-align: center;border:0px solid #f00}
.mainContent .raceTable {width: 600px;margin:4px auto;border:1px #B1B1B1 solid;}
.mainContent .raceTable TABLE{width:600px;color:#004AAF}
.mainContent .raceTable TD {background:#F2F2F2;text-align:center}
.mainContent .raceTable .blue TD {background: #CDE7F9}
.mainContent .raceTable .blue1 TD {background: #E2F3FF}
.mainContent .raceTable .blue1 {background: #E2F3FF}
.mainContent .raceTable .blue3 {background: #93D5FF}
.mainContent .raceTable .orange {background: #FFB90F;color:#424242}
.mainContent .raceTable .green {background: #B4D573;color:#424242}
.mainContent .raceTable .gray TD {background: #E1E0E0}
.mainContent .raceTable .gray .blue1 {background: #CDE7F9;}
.mainContent .raceTable .gray .blue3 {background: #93D5FF;}
.mainContent .raceTable .gray .blue2 {background: #B5D9F2;}
.mainContent .raceTable .gray .orange {background: #FFB90F;color:#424242}
.mainContent .raceTable .gray .green {background: #B4D573;color:#424242}
.mainContent .raceTable .textLeft {text-align:left;padding-left:10px}

.mainContent .examples {width:715px;}
.mainContent .examples SPAN{color:#424242;padding-right:20px;}
.mainContent .examples IMG{padding-right:10px}